html, body {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h1, h2 {
font-size: 100%; 
font-weight: bold;
font-style: normal; 
margin: 0px;
letter-spacing: 0.0px;
text-align: center;
}

h2 {
padding-bottom: 1.0em; 
}

h5 {
font-size: x-small; 
font-style: normal; 
margin: 0px;
padding-bottom: 0.2em; 
letter-spacing: 0.0px;
text-align: center;
}

h6 {
font-size: xx-small; 
font-style: normal; 
margin: 0px;
padding-bottom: 2.0em; 
letter-spacing: 0.0px;
text-align: center;
color: #008800;
}

a {
color: #0000ff;
text-decoration: none;
}

a:active {
color: #CC0000;
text-decoration: none;
}

a:hover {
color: #CC0000;
text-decoration: underline;
}

.factdepth {
border-width: 2px;
border-spacing: 0px;
border-style: solid;
border-color: #000000;
border-collapse: collapse;
padding: 2px 2px 2px 2px;
font-size: x-small;
}

.factdepth td, .factdepth th {
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: #E0E0E0;
padding: 6px 2px 6px 6px;
font-family: 'Lucida Console', fixed;
width: 3.5em;
}

.factdepth td {
text-align: right;
border-width: 1px;
}

.factdepth th {
background-color: #E0E0E0;
font-weight: bold;
text-align: right;
}

.factdepth .hleft {
background-color: #E0E0E0;
font-weight: bold;
text-align: left;
}

.factdepth .fds {
   background-color: #F0FFF0;
   white-space: nowrap;
}

.factdepth .fdr {
   background-color: #FFF0F0;
   white-space: nowrap;
}

.factdepth .fdy {
   background-color: #FFFFE0;
   white-space: nowrap;
}

.factdepth .lr {
   background-color: #FFF0F0;
   text-align: left;
   vertical-align: text-top;
   white-space: nowrap;
}

.factdepth .rr {
   background-color: #FFF0F0;
   text-align: right;
   vertical-align: text-top;
   white-space: nowrap;
}

.factdepth .rg {
   background-color: #F0FFF0;
   text-align: right;
   vertical-align: text-top;
   white-space: nowrap;
}

.factdepth .lw {
   background-color: #FFFFFF;
   text-align: left;
   vertical-align: text-top;
   white-space: nowrap;
}

.factdepth .rw {
   background-color: #FFFFFF;
   text-align: right;
   vertical-align: text-top;
   white-space: nowrap;
}

.factdepth .lg {
   background-color: #F0FFF0;
   text-align: left;
   vertical-align: text-top;
   white-space: nowrap;
}

.factdepth .rg {
   background-color: #F0FFF0;
   text-align: right;
   vertical-align: text-top;
   white-space: nowrap;
}

.factdepth .ly {
   background-color: #FFFFE0;
   text-align: left;
   vertical-align: text-top;
   white-space: nowrap;
}

.factdepth .ry {
   background-color: #FFFFE0;
   text-align: right;
   vertical-align: text-top;
   white-space: nowrap;
}

.factdepth .lb {
   background-color: #F0FFF0;
   text-align: left;
   vertical-align: text-top;
   white-space: nowrap;
}

.factdepth .rb {
   background-color: #F0FFF0;
   text-align: right;
   vertical-align: text-top;
   white-space: nowrap;
}

.factdepth .left {
   text-align: left;
}

.highlight {
   background-color: #E0E0E0;
}

.highlight .fds {
   background-color: #E0EEE0;
}

.highlight .fdr {
   background-color: #EEE0E0;
}

.thl {
   background-color: #F0F0F0;
   font-weight: bold;
   text-align: center;
}






# New table type!!!!

.instance {
border-width: 2px;
border-spacing: 0px;
border-style: solid;
border-color: #000000;
border-collapse: collapse;
padding: 2px 2px 2px 2px;
font-size: x-small;
}

.instance td, .instance th {
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: #E0E0E0;
padding: 6px 2px 6px 6px;
width: 2.0em;
}

.instance td {
text-align: left;
border-width: 1px;
font-family: fixed;
}

.instance th {
background-color: #E0E0E0;
font-weight: bold;
text-align: right;
width: 5%;
white-space: nowrap;
}

.instance .fds {
   background-color: #F0FFF0;
   white-space: nowrap;
}

.instance .fdr {
   background-color: #FFF0F0;
   white-space: nowrap;
}

.instance .fdy {
   background-color: #FFFFE0;
   white-space: nowrap;
}




.producer {
border-width: 2px;
border-spacing: 0px;
border-style: solid;
border-color: #000000;
border-collapse: collapse;
padding: 2px 2px 2px 2px;
font-size: x-small;
}

.producer td, .producer th {
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: #E0E0E0;
padding: 6px 2px 6px 6px;
font-family: 'Lucida Console', fixed;
white-space: nowrap;
}

.producer td {
text-align: right;
border-width: 1px;
}

.producer th {
background-color: #E0E0E0;
vertical-align: top;
font-weight: bold;
}

.producer .pr {
   background-color: #F0FFF0;
}

.producer .pg {
   background-color: #F0F0FF;
}

.producer .pp {
   background-color: #FFF0F0;
   padding: 6px;
   text-align: left;
}

#menu {
width: 180px;
background: #eee;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
}

#menu a, #menu h2 {
font: bold 11px/16px arial, helvetica, sans-serif;
display: block;
border-width: 1px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;
margin: 0;
padding: 2px 3px;
}

#menu h2 {
color: #fff;
background: #000;
text-transform: uppercase;
}

#menu a {
color: #000;
background: #efefef;
text-decoration: none;
}

#menu a:hover {
color: #a00;
background: #fff;
}

#menu li {
position: relative;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
width: 100%;
}

div#menu ul ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

<!--[if IE]>
<style type="text/css" media="screen">
 #menu ul li {float: left; width: 100%;}
</style>
<![endif]-->
<!--[if lt IE 7]>
<style type="text/css" media="screen">
body { 
behavior: url(csshover.htc);
font-size: 100%;
} 
#menu ul li {float: left; width: 100%;}
#menu ul li a {height: 1%;} 

#menu a, #menu h2 {
font: bold 0.7em/1.4em arial, helvetica, sans-serif;
}

</style>
<![endif]-->

